link .exam-box {
  background-color: #dededf;
  color: #252525;
  border: 1px solid #828282;
}
.exam-box {
  background-color: #dededf;
  color: #252525;
  border: 1px solid #828282;
}
.panel-content-box .exam-box .image {
  width: 100%;
  height: 182px;
  object-fit: cover;
  -o-object-fit: cover;
}
.panel-content-box .exam-box .row-bottom {
  text-align: center;
  padding: 5px 15px 15px 15px;
}
.panel-content-box .exam-box .row-bottom .title {
  font-size: 18px;
  font-weight: bold;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.panel-content-box .exam-box .row-bottom .audience {
  font-size: 12px;
  font-weight: bold;
  margin-top: 5px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.panel-content-box .exam-box .row-bottom .des {
  height: 4em;
  margin-top: 15px;
  overflow: hidden;
}
.panel-content-box .exam-box .row-bottom .btn-box {
  padding-top: 15px;
  margin-top: 15px;
  border-top: 4px solid #6aa3ae;
}
.panel-content-box .exam-box .row-bottom .btn-box .link,
.panel-content-box .exam-box .row-bottom .btn-box .link:visited {
  background-color: #537c82;
  color: #ffffff;
  display: inline-block;
  line-height: 40px;
  padding: 0 10px;
  margin: 5px 5px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: normal;
}
.panel-content-box .exam-box .row-bottom .btn-box .link:hover {
  background-color: #6ba0a8;
}

/* new start */

/* new end */
